/*!diaolog_st default style =============================================================================*/
#dialog_st_bg
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;
	background: #000;
	opacity: 0.7;
	display: none;
}
#dialog_st_cont_wrap
{
	position: fixed;
	background: #FFF;
	padding: 25px;
	border-radius: 2px;
	z-index: 11000;
	display: none;
}
#dialog_st_cont
{
	position: relative;
	z-index: 0;
	overflow: auto;
	overflow-x: hidden;
	padding-right: 0;
}
.dialog_st_close
{
	cursor: pointer;
	position: absolute;
	top: 15px;
	right: 12px;
	z-index: 1;
	line-height: 10px;
	font-weight: 700;
	font-size: 14px;
	color: #000;
}
.dialog_st_close:hover
{
	opacity: 0.5;
}
#dialog_st_header
{
	/*background: #0287d3;*/
	background: #252525;
		font-family: 'journalSansNew';	
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	color: #FFF;
	padding: 13px 10px 10px;
	position: absolute;
	top: -1px;
	left: 0;
	right: 0;
	border-radius: 2px 2px 0 0;
	display: none;
}
.dialog_st_has_header #dialog_st_cont
{
	margin-top: 28px;
	margin-right: -10px;
	padding-right: 10px;
}
.dialog_st_has_header .dialog_st_close
{
	color: #FFF;
}
.dialog_st_has_header #dialog_st_header
{
	display: block;
}
/*!e ======================================================================================================*/
